<template>
  <navigation></navigation>
  <headerContent></headerContent>
  <whatWeDoComponent></whatWeDoComponent>
  <creative></creative>
  <timelines></timelines>
  <clientsay></clientsay>
  <blogNew></blogNew>
  <contact-me></contact-me>
  <footerComponent></footerComponent>
  <test></test>
</template>

<script>
import navigation from "~/components/nevBar/navigationComponent.vue";
import headerContent from "~/components/header/ContentComponent.vue";
import whatWeDoComponent from "~/components/whatWeDo/whatWeDoComponent.vue";
import footerComponent from "~/components/footer/footerComponent.vue";
import timelines from "~/components/timelines/timelines.vue";
import creative from "~/components/creative/creative.vue";
import clientsay from "~/components/clientsay/clientsay.vue";
import blogNew from "~/components/blogNew/blogNew.vue";
import ContactMe from '~/components/contactMe/contactMe.vue';
import Test from '~/components/tests/test.vue';
export default {
  components: {
    navigation,
    headerContent,
    whatWeDoComponent,
    footerComponent,
    creative,
    timelines,
    clientsay,
    blogNew,
    ContactMe,
    Test,
  },
};
</script>

<style>
</style>